<!DOCTYPE html>
<html>

	<head>
		<title>HTML Introduction</title>
	</head>

	<body>
		<h1>My first Web Page</h1>
<!-- 		<h2>My first Web Page</h2>
		<h3>My first Web Page</h3>
		<h4>My first Web Page</h4>
		<h5>My first Web Page</h5>
		<h6>My first Web Page</h6> -->
		<p>vsc test push</p>
		<p>My name is Nat</p>
		<p>I am an aspiring Software Engineer.</p>
		<p>My favorite Tekken 7 character is <em>Kazuya.</em></p>
		<p>He is a very strong <strong>Mishima</strong> character with devil powers.</p>
		
		<hr/>

		<button>Click Here</button>
		<img src="./tekken7.jpg"/>

		<br/>
		<span>Name:</span>
		
		<br/>
		<span>Address:</span>

		<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>

		<br/>
		<br/>

		<input placeholder="name"/>

		<br/>
		<br/>

		<input placeholder="batch"/>
	</body>

</html>